当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 安装sun-java5-jre失败,请大大们帮帮忙。谢谢!
帖子发表于 : 2009-05-11 12:22 

注册: 2007-10-28 1:36
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get install sun-java5-jre sun-java5-jdk sun-java5-plugin
Reading package lists... Done
Building dependency tree
Reading state information... Done
You might want to run `apt-get -f install' to correct these:
The following packages have unmet dependencies:
red5: Depends: sun-java5-bin but it is not going to be installed
sun-java5-jdk: Depends: libx11-6 but it is not going to be installed
Depends: sun-java5-demo (= 1.5.0-16-2ubuntu2) but it is not going to be installed
sun-java5-jre: Depends: java-common but it is not going to be installed
Depends: sun-java5-bin (= 1.5.0-16-2ubuntu2) but it is not going to be installed or
ia32-sun-java5-bin (= 1.5.0-16-2ubuntu2) but it is not installable
sun-java5-plugin: Depends: firefox but it is not going to be installed or
firefox-2 but it is not going to be installed or
iceweasel but it is not installable or
mozilla-firefox or
iceape-browser but it is not going to be installed or
mozilla-browser but it is not going to be installed or
epiphany-gecko but it is not going to be installed or
epiphany-webkit but it is not installable or
epiphany-browser but it is not going to be installed or
galeon but it is not going to be installed or
midbrowser but it is not going to be installed or
xulrunner but it is not going to be installed or
konqueror but it is not going to be installed
Depends: libasound2 but it is not going to be installed
Depends: libx11-6 but it is not going to be installed
Depends: libxext6 but it is not going to be installed
Depends: libxi6 but it is not going to be installed
Depends: libxp6 but it is not going to be installed
Depends: libxt6 but it is not going to be installed
Depends: libxtst6 but it is not going to be installed
Depends: sun-java5-bin (= 1.5.0-16-2ubuntu2) but it is not going to be installed
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 安装sun-java5-jre失败,请大大们帮帮忙。谢谢!
帖子发表于 : 2009-05-11 16:39 
头像

注册: 2007-08-05 17:40
帖子: 4968
送出感谢: 0 次
接收感谢: 4
安装这个还是用
应用程序-->>添加删除程序来完成。


_________________
free VPN
YouKuDownLoader
代码:
pip3 install ykdl

install YouKuDownLoader, have fun in downloading.
YouKuDownLoader所支持网站列表


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译